{
	"$hd_canary_app_profile_bid_pass_long": "> 7 знаков",
	"$hd_canary_app_profile_title": "Профиль",
	"$mol_book2_catalog_Spread_close_hint": "Закрыть страницу",
	"$mol_button_share_hint": "Поделиться",
	"$mol_lights_toggle_hint": "Переключить освещение",
	"$mol_search_Clear_hint": "Очистить",
	"$mol_search_hint": "Поиск.."
}